<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>443411</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>293397</com:RegistrationNumber>
  <com:ApplicationDate>2006-12-01</com:ApplicationDate>
  <com:RegistrationDate>2007-10-17</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2026-12-01</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">www.katapult.cz</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hudební a audiovizuální nosiče hudební skupiny, magnetofonové kazety, gramofonové desky, CD, DVD, video kazety</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační a reklamní činnost spojená s činností hudební skupiny, pomoc při řízení obchodní činnosti, obchodní administrativa, kancelářské práce, zprostředkování obchodu, management a marketing, reklama (on-line) na počítačové komunikační síti, on-line inzerce, vyhledávání informací v počítačových souborech, pronájem reklamního času ve všech komunikačních médiích, poskytování obchodních informací pomocí Internetu, zprostředkování obchodních činností pomocí Internetu, zasílání reklamních materiálů zákazníkům, distribuce vzorků zboží, pořádání veletrhů pro obchodní a reklamní účely, předvádění zboží, obchodní průzkum, organizování výstav reklamních nebo komerčních, komerční využití Internetu v oblastech internetových médií a vyhledávacích služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">směrovací a spojovací služby pro telekomunikaci, telefonické služby, komunikace pomocí telefonů, přenos zpráv a obrazových informací pomocí počítače, přenášení pomocí satelitních služeb, pronájem přístrojů pro přenos informací, elektronická pošta, poskytování telekomunikačních připojení ke globální počítačové síti, poskytování uživatelského přístupu ke globální počítačové síti, počítačová komunikace, komunikace pomocí počítačových terminálů, komunikace mobilními telefony, služby dálkových konferencí, informační kanceláře, přenosy zpráv faxy, posílání zpráv, provozování počítačových sítí, služby poskytované elektronickými informačními tabulemi (telekomunikační služby), telekonferenční služby, služby zabezpečující audiovizuální komunikaci prostřednictvím informačních a telekomunikačních sítí, např. počítačové sítě Internet, satelitu, poskytování přístupu k Internetu, výměna zpráv, šíření a výměna informací a zpráv prostřednictvím informačních a telekomunikačních sítí, např. počítačové sítě Internet, vysílání (rádiové), vysílání (rozhlasové), vysílání (televizní), vysílání kabelové televize</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby v oblasti zábavy, hudební skupina a činnosti s ní související a spadající do třídy 41, jako je např. zábava a koncerty hudební skupiny, organizování a zajištění kulturních a společenských akcí, představení a koncertů hudební skupiny, skládání hudby a textů pro hudební skupinu, nahrávání hudební skupiny, vydavatelská činnost, agentura hudební skupiny, vydávání textů s výjimkou reklamních nebo náborových, vydávání knih, časopisů, revue apod., zveřejňování textů (kromě reklamních), vydávání (on-line) knih a časopisů v elektronické formě, poskytování (on-line) počítačových her z počítačových sítí, poskytování elektronických publikací on-line (bez možnosti kopírování), prezentace vizuálního umění nebo literatury veřejnosti pro kulturní a vzdělávací účely, nahrávání nosičů zvukových nebo obrazově zvukových, převádění médií do elektronické podoby a jejich šíření, půjčování nahraných zvukových nebo obrazově zvukových záznamů, tvorba a šíření audiovizuálních děl</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vědecké a technologické služby a s nimi spojený výzkum a návrhy, projektování elektrických zařízení, porady odborné a technické v rámci této třídy, počítačové navrhování tiskovin, počítačová úprava fotografie, pronájem počítačů, programování počítačové, software - návrhy, převod a konverze počítačových programů a údajů (kromě fyzické konverze), tvorba a údržba počítačových stránek (WEB) pro zákazníky, hostování na počítačových stánkách (WEB), instalace počítačových programů, návrh počítačových systémů, programování internetových databázových systémů a internetových aplikací, konstrukce WWW prezentací a řešení WWW serverů, aktualizace počítačových programů a jejich údržba, pronájem času na přístup do počítačových databází, projektování, zařizování právní služby, expertizy, zhotovování kopií počítačových programů, digitální tvorba obrazů na výstupních zařízeních, poskytování know-how, programování multimediálních aplikací, vytváření a modelování 3D animací, interaktivních a grafických programů, tvorba počítačových animací a vizualizací, grafický design, pronájem počítačového software, tvorba software, převod a konverze údajů a dokumentů z fyzických médií na elektronická média</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-12-01</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Rudná</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Ing. Pavel Nádvorník s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava, Hulváky</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
